<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96262ab9591f6ec04ba3e0f033056bb2">
  <dict>
    <!--2023-02-11 09:53:50.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:53:50.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
